/********************footer**********************/
footer {
	width: 100%;
	background: #fff;
	padding: 40px 0;
}

footer .left .normal {
	display: none;
}

footer .left img {
	width: 400px;
}

footer .left h2 {
	color: #065a8e;
	font-weight: bolder;
	margin-top: 35px;
	margin-bottom: 0;
	font-size: 35px;
}

footer .left span {
	color: #000;
	font-size: 18px;
}

footer .left .field {
	margin-top: 15px;
	display: flex;
	justify-content: space-between;
	border-radius: 25px;
	background: #d9d9d9;
	width: 80%;
}

footer .left .field input,
footer .left .field button {
	padding: 15px;
	border: none;
	outline: none;
	border-radius: 25px;
	background: #d9d9d9;
}

footer .left .field input::placeholder {
	color: #424242;
	font-size: 18px;
}

footer .left .field .subs-btn {
	background: #065a8e;
	color: #fff;
	width: 34%;
	font-size: 18px;
	padding: 10px 20px;
	transition: 0.5s ease;
}

footer .left .field .subs-btn:hover {
	background: #f68957;
	color: #065a8e;
}

footer .right {
	display: flex;
}

footer ul {
	margin-left: 25px;
}

footer ul li {
	list-style: none;
	padding: 8px 0;
}

footer ul li a {
	color: #000;
	font-size: 18px;
	text-decoration: none;
}

footer .icons {
	display: flex;
	justify-content: end;
	width: 100%;
}

footer .icons li {
	height: 40px;
	width: 40px;
	margin: 0 5px;
	border-radius: 50%;
	background: #000;
	display: flex;
	align-items: center;
	justify-content: center;
}

footer .icons li:hover {
	background: #065a8e;
}

footer .icons li a {
	color: #fff;
	padding: 5px;
	transition: 0.5s ease;
}

/* 
footer .right .icons li a:hover {
	border-radius: 50%;
	background: #065a8e;
} */

footer .copyryt {
	width: 100%;
	text-align: center;
	padding: 35px 0 0;
}

footer .copyryt span {
	color: #000;
}

@media (max-width: 767px) {
	footer img {
		width: 250px;
	}

	footer .left h2,
	footer .left span,
	footer .left form {
		display: none;
	}

	footer .left img {
		width: 253px;
	}

	footer .left .d-flex {
		flex-direction: column;
	}

	footer .right {
		margin-top: 30px;
	}

	footer .right {
		flex-direction: column;
	}

	/* footer .right ul {
		margin-left: 0;
	} */

	footer ul {
		margin-left: 0;
	}

	footer ul li {
		width: 100%;
	}

	footer .icons {
		padding: 0;
		margin-left: 0 !important;
		justify-content: start !important;
	}

	footer .copyryt {
		padding: 70px 0 0;
	}

	footer .copyryt span {
		font-size: 13px;
	}
}